Subject: Which Mingw32 to use?
From: [email-masked] (Edward Avis)

1 May 1998 13:13:27 -0700
Message-ID: <c=GB%a=TMAILUK%p=DCNET%l=[email-masked]>
To: "[email-masked]'" <[email-masked]>

I have Cygwin32 B19.1, Sergey Okhapin's latest coolview and Mumit Khan's 
egcs 1.02 for Cygwin32 installed and everything seems to work fine.

I've looked at Colin Peter's Mingw32 page, and Mumit Khan's egcs for 
Mingw32 page, but I'm not sure which suits my needs.

I want to be able to compile native Windows applications (including GUI 
apps) using gcc, without spoiling my existing Cygwin32 setup.  I don't mind 
changing environment variables to switch between different versions of gcc, 
however.

Which should I use?

--
Ed Avis

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".